## la-capitaine-icon-theme 0.6.0-2

=== debian/changelog ===
la-capitaine-icon-theme (0.6.0-2-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Jan 2019 18:53:44 -0800

la-capitaine-icon-theme (0.6.0-2-0ubuntu1~bionic1) bionic; urgency=medium

  * Upstream git version

 -- Igor Dyatlov <dyatlov.igor@gmail.com>  Wed, 22 Aug 2018 16:07:27 +0300

la-capitaine-icon-theme (0.5.0-1-0ubuntu1~bionic1) bionic; urgency=medium

  * First release

 -- Igor Dyatlov <dyatlov.igor@gmail.com>  Tue, 05 Jun 2018 15:48:20 +0300
