=== debian/control ===
Source: la-capitaine-icon-theme
Section: gnome
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Igor Dyatlov <dyatlov.igor@gmail.com>
Homepage: https://github.com/keeferrourke/la-capitaine-icon-theme
Build-Depends: debhelper (>= 11),
               meson (>= 0.40~),
               gtk-update-icon-cache
Standards-Version: 4.1.4

Package: la-capitaine-icon-theme
Architecture: all
Depends: gnome-themes-standard,
         gtk-update-icon-cache,
         ${misc:Depends}
Description: icon pack designed to integrate with most desktop environments
 .
 The set of icons takes inspiration from the latest iterations of macOS
 and Google's Material Design through the use of visually pleasing gradients,
 shadowing, and simple icon geometry.
