=== debian/rules ===
#!/usr/bin/make -f

# # Uncomment this to turn on verbose mode.
# #export DH_VERBOSE=1
export DEB_BUILD_OPTIONS = nocheck

%:
	dh $@ --buildsystem=meson
