## la-capitaine-icon-theme 1.0

=== debian/changelog ===
la-capitaine-icon-theme (1.0) elle; urgency=medium

   * Initial Pearl 5.0 build

 -- Scott Vandergrift <scottvandergrift@gmail.com>  Sat, 10 Dec 2016 15:38:46 +0000
