=== debian/control ===
Source: la-capitaine-icon-theme
Section: gnome
Priority: optional
Maintainer: Scott Vandergrift <scottvandergrift@gmail.com>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.5

Package: la-capitaine-icon-theme
Architecture: all
Description: La Capitaine Icons
 A flat, colorful, and modern themes based on
 Paper and Moka.
